<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.distributed.print.business.mapper.ClientUpgradeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.distributed.print.business.entity.ClientUpgrade">
        <id column="id" property="id" />
        <result column="install_path" property="installPath" />
        <result column="version" property="version" />
        <result column="build" property="build" />
        <result column="support_min" property="supportMin" />
        <result column="mainfest_path" property="mainfestPath" />
    </resultMap>

</mapper>
